<?php

function ats1()
{
require('../cfg/res.php');

// require('../../_lib/vr_updcol.php');
// $upd0=new vrupdcol('atrz0','atrz_enti','varchar(13)','','');
	
	
$xacceso=0;
$sql_acce='select * from usrdoc1 where docu like "ATS%" and info="1" and user="'.$_SESSION['user_vcrx_id'].'" ';
$res_acce=mysql_query($sql_acce,$link_vcrx);
if (mysql_num_rows($res_acce)!=0){$xacceso=1;}
if (mb_stristr('sist.supe',$_SESSION['user_vcrx_tipo'])){$xacceso=1;}
if ($xacceso==0){echo '<font size="8" color="red"><b>';die('No tiene acceso a Anexos Transaccionales ' );}	

if(1==2)
{
mysql_query('update pais0 set pais_descri="AMERICAN SAMOA", pais_ats="016" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="BOUVET ISLAND", pais_ats="074" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="ARGENTINA", pais_ats="101" where pais_codigo="ARGE"');
mysql_query('update pais0 set pais_descri="BOLIVIA", pais_ats="102" where pais_codigo="BOLI"');
mysql_query('update pais0 set pais_descri="BRASIL", pais_ats="103" where pais_codigo="BRAS"');
mysql_query('update pais0 set pais_descri="CANADA", pais_ats="104" where pais_codigo="CANA"');
mysql_query('update pais0 set pais_descri="COLOMBIA", pais_ats="105" where pais_codigo="COLO"');
mysql_query('update pais0 set pais_descri="COSTA RICA", pais_ats="106" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="CUBA", pais_ats="107" where pais_codigo="CUBA"');
mysql_query('update pais0 set pais_descri="CHILE", pais_ats="108" where pais_codigo="CHIL"');
mysql_query('update pais0 set pais_descri="ANGUILA", pais_ats="109" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="ESTADOS UNIDOS", pais_ats="110" where pais_codigo="EEUU"');
mysql_query('update pais0 set pais_descri="GUATEMALA", pais_ats="111" where pais_codigo="GUAT"');
mysql_query('update pais0 set pais_descri="HAITI", pais_ats="112" where pais_codigo="HAIT"');
mysql_query('update pais0 set pais_descri="HONDURAS", pais_ats="113" where pais_codigo="HOND"');
mysql_query('update pais0 set pais_descri="JAMAICA", pais_ats="114" where pais_codigo="JAMA"');
mysql_query('update pais0 set pais_descri="MALVINAS  ISLAS", pais_ats="115" where pais_codigo="MALV"');
mysql_query('update pais0 set pais_descri="MEXICO", pais_ats="116" where pais_codigo="MEXI"');
mysql_query('update pais0 set pais_descri="NICARAGUA", pais_ats="117" where pais_codigo="NICA"');
mysql_query('update pais0 set pais_descri="PANAMA", pais_ats="118" where pais_codigo="PANA"');
mysql_query('update pais0 set pais_descri="PARAGUAY", pais_ats="119" where pais_codigo="PARA"');
mysql_query('update pais0 set pais_descri="PERU", pais_ats="120" where pais_codigo="PERU"');
mysql_query('update pais0 set pais_descri="PUERTO RICO", pais_ats="121" where pais_codigo="PRIC"');
mysql_query('update pais0 set pais_descri="REPUBLICA DOMINICANA", pais_ats="122" where pais_codigo="RDOM"');
mysql_query('update pais0 set pais_descri="EL SALVADOR", pais_ats="123" where pais_codigo="SALV"');
mysql_query('update pais0 set pais_descri="TRINIDAD Y TOBAGO", pais_ats="124" where pais_codigo="TTOB"');
mysql_query('update pais0 set pais_descri="URUGUAY", pais_ats="125" where pais_codigo="URUG"');
mysql_query('update pais0 set pais_descri="VENEZUELA", pais_ats="126" where pais_codigo="VENE"');
mysql_query('update pais0 set pais_descri="CURAZAO", pais_ats="127" where pais_codigo="CURA"');
mysql_query('update pais0 set pais_descri="BAHAMAS", pais_ats="129" where pais_codigo="BAHA"');
mysql_query('update pais0 set pais_descri="BARBADOS", pais_ats="130" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="GRANADA", pais_ats="131" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="GUYANA", pais_ats="132" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="SURINAM", pais_ats="133" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="ANTIGUA Y BARBUDA", pais_ats="134" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="BELICE", pais_ats="135" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="DOMINICA", pais_ats="136" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="SAN CRISTOBAL Y NEVIS", pais_ats="137" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="SANTA LUCIA", pais_ats="138" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="SAN VICENTE Y LAS GRANAD.", pais_ats="139" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="ANTILLAS HOLANDESAS", pais_ats="140" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="ARUBA", pais_ats="141" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="BERMUDA", pais_ats="142" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="GUADALUPE", pais_ats="143" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="GUYANA FRANCESA", pais_ats="144" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="ISLAS CAIMAN", pais_ats="145" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="ISLAS VIRGENES (BRITANICAS)", pais_ats="146" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="JOHNSTON ISLA", pais_ats="147" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="MARTINICA", pais_ats="148" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="MONTSERRAT ISLA", pais_ats="149" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="TURCAS  Y CAICOS ISLAS", pais_ats="151" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="VIRGENES", pais_ats="ISLAS(NORT.AMER.)", pais_ats="152" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="ALBANIA", pais_ats="201" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="ALEMANIA", pais_ats="202" where pais_codigo="ALEM"');
mysql_query('update pais0 set pais_descri="AUSTRIA", pais_ats="203" where pais_codigo="AUST"');
mysql_query('update pais0 set pais_descri="BELGICA", pais_ats="204" where pais_codigo="BELG"');
mysql_query('update pais0 set pais_descri="BULGARIA", pais_ats="205" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="ALBORAN Y PEREJIL", pais_ats="207" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="DINAMARCA", pais_ats="208" where pais_codigo="DINA"');
mysql_query('update pais0 set pais_descri="ESPAÑA", pais_ats="209" where pais_codigo="ESPA"');
mysql_query('update pais0 set pais_descri="FRANCIA", pais_ats="211" where pais_codigo="FRAN"');
mysql_query('update pais0 set pais_descri="FINLANDIA", pais_ats="212" where pais_codigo="FINL"');
mysql_query('update pais0 set pais_descri="REINO UNIDO", pais_ats="213" where pais_codigo="INGL"');
mysql_query('update pais0 set pais_descri="GRECIA", pais_ats="214" where pais_codigo="GREC"');
mysql_query('update pais0 set pais_descri="PAISES BAJOS (HOLANDA)", pais_ats="215" where pais_codigo="HOLA"');
mysql_query('update pais0 set pais_descri="HUNGRIA", pais_ats="216" where pais_codigo="HUNG"');
mysql_query('update pais0 set pais_descri="IRLANDA", pais_ats="217" where pais_codigo="IRLA"');
mysql_query('update pais0 set pais_descri="ISLANDIA", pais_ats="218" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="ITALIA", pais_ats="219" where pais_codigo="ITAL"');
mysql_query('update pais0 set pais_descri="LUXEMBURGO", pais_ats="220" where pais_codigo="LUXE"');
mysql_query('update pais0 set pais_descri="MALTA", pais_ats="221" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="NORUEGA", pais_ats="222" where pais_codigo="NORU"');
mysql_query('update pais0 set pais_descri="POLONIA", pais_ats="223" where pais_codigo="POLO"');
mysql_query('update pais0 set pais_descri="PORTUGAL", pais_ats="224" where pais_codigo="PORT"');
mysql_query('update pais0 set pais_descri="RUMANIA", pais_ats="225" where pais_codigo="RUMA"');
mysql_query('update pais0 set pais_descri="SUECIA", pais_ats="226" where pais_codigo="SUEC"');
mysql_query('update pais0 set pais_descri="SUIZA", pais_ats="227" where pais_codigo="SUIZ"');
mysql_query('update pais0 set pais_descri="CANARIAS  ISLAS", pais_ats="228" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="UCRANIA", pais_ats="229" where pais_codigo="UCRA"');
mysql_query('update pais0 set pais_descri="RUSIA", pais_ats="230" where pais_codigo="RUSI"');
mysql_query('update pais0 set pais_descri="YUGOSLAVIA", pais_ats="231" where pais_codigo="YUGO"');
mysql_query('update pais0 set pais_descri="ANDORRA", pais_ats="233" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="LIECHTENSTEIN", pais_ats="234" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="MONACO", pais_ats="235" where pais_codigo="MONA"');
mysql_query('update pais0 set pais_descri="SAN MARINO", pais_ats="237" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="VATICANO (SANTA SEDE)", pais_ats="238" where pais_codigo="VATI"');
mysql_query('update pais0 set pais_descri="GIBRALTAR", pais_ats="239" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="BELARUS", pais_ats="241" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="BOSNIA Y HERZEGOVINA", pais_ats="242" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="CROACIA", pais_ats="243" where pais_codigo="CROA"');
mysql_query('update pais0 set pais_descri="ESLOVENIA", pais_ats="244" where pais_codigo="ESLO"');
mysql_query('update pais0 set pais_descri="ESTONIA", pais_ats="245" where pais_codigo="ESTO"');
mysql_query('update pais0 set pais_descri="GEORGIA", pais_ats="246" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="GROENLANDIA", pais_ats="247" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="LETONIA", pais_ats="248" where pais_codigo="LETO"');
mysql_query('update pais0 set pais_descri="LITUANIA", pais_ats="249" where pais_codigo="LITU"');
mysql_query('update pais0 set pais_descri="MOLDOVA", pais_ats="250" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="MACEDONIA", pais_ats="251" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="ESLOVAQUIA", pais_ats="252" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="ISLAS FAROE", pais_ats="253" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="FRENCH SOUTHERN TERRITORIES", pais_ats="260" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="AFGANISTAN", pais_ats="301" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="ARABIA SAUDITA", pais_ats="302" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="MYANMAR (BURMA)", pais_ats="303" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="CAMBOYA", pais_ats="304" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="COREA NORTE", pais_ats="306" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="TAIWAN (CHINA)", pais_ats="307" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="FILIPINAS", pais_ats="308" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="INDIA", pais_ats="309" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="INDONESIA", pais_ats="310" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="IRAK", pais_ats="311" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="IRAN (REPUBLICA ISLAMICA)", pais_ats="312" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="ISRAEL", pais_ats="313" where pais_codigo="ISRA"');
mysql_query('update pais0 set pais_descri="JAPON", pais_ats="314" where pais_codigo="JAPO"');
mysql_query('update pais0 set pais_descri="JORDANIA", pais_ats="315" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="KUWAIT", pais_ats="316" where pais_codigo="KWAI"');
mysql_query('update pais0 set pais_descri="LAOS", pais_ats="REP. POP. DEMOC.", pais_ats="317" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="LIBANO", pais_ats="318" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="MALASIA", pais_ats="319" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="MONGOLIA (MANCHURIA)", pais_ats="321" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="PAKISTAN", pais_ats="322" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="SIRIA", pais_ats="323" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="TAILANDIA", pais_ats="325" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="BAHREIN", pais_ats="327" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="BANGLADESH", pais_ats="328" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="BUTAN", pais_ats="329" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="COREA DEL SUR", pais_ats="330" where pais_codigo="CORS"');
mysql_query('update pais0 set pais_descri="CHINA POPULAR", pais_ats="331" where pais_codigo="CHIN"');
mysql_query('update pais0 set pais_descri="CHIPRE", pais_ats="332" where pais_codigo="CHIP"');
mysql_query('update pais0 set pais_descri="EMIRATOS ARABES UNIDOS", pais_ats="333" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="QATAR", pais_ats="334" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="MALDIVAS", pais_ats="335" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="NEPAL", pais_ats="336" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="OMAN", pais_ats="337" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="SINGAPUR", pais_ats="338" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="SRI LANKA (CEILAN)", pais_ats="339" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="VIETNAM", pais_ats="341" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="YEMEN", pais_ats="342" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="ISLAS HEARD Y MCDONALD", pais_ats="343" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="BRUNEI DARUSSALAM", pais_ats="344" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="TURQUIA", pais_ats="346" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="AZERBAIJAN", pais_ats="347" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="KAZAJSTAN", pais_ats="348" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="KIRGUIZISTAN", pais_ats="349" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="TAJIKISTAN", pais_ats="350" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="TURKMENISTAN", pais_ats="351" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="UZBEKISTAN", pais_ats="352" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="PALESTINA", pais_ats="353" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="HONG KONG", pais_ats="354" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="MACAO", pais_ats="355" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="ARMENIA", pais_ats="356" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="MONTENEGRO", pais_ats="382" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="BURKINA FASO", pais_ats="402" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="ARGELIA", pais_ats="403" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="BURUNDI", pais_ats="404" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="CAMERUN", pais_ats="405" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="CONGO", pais_ats="406" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="ETIOPIA", pais_ats="407" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="GAMBIA", pais_ats="408" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="GUINEA", pais_ats="409" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="LIBERIA", pais_ats="410" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="MADAGASCAR", pais_ats="412" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="MALAWI", pais_ats="413" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="MALI", pais_ats="414" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="MARRUECOS", pais_ats="415" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="MAURITANIA", pais_ats="416" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="NIGERIA", pais_ats="417" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="ZIMBABWE (RHODESIA)", pais_ats="419" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="SENEGAL", pais_ats="420" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="SUDAN", pais_ats="421" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="SUDAFRICA  (CISKEI)", pais_ats="422" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="SIERRA LEONA", pais_ats="423" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="TANZANIA", pais_ats="425" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="UGANDA", pais_ats="426" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="ZAMBIA", pais_ats="427" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="ÅLAND ISLANDS", pais_ats="428" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="BENIN", pais_ats="429" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="BOTSWANA", pais_ats="430" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="REPUBLICA CENTROAFRICANA", pais_ats="431" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="COSTA DE MARFIL", pais_ats="432" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="CHAD", pais_ats="433" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="EGIPTO", pais_ats="434" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="GABON", pais_ats="435" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="GHANA", pais_ats="436" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="GUINEA-BISSAU", pais_ats="437" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="GUINEA ECUATORIAL", pais_ats="438" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="KENIA", pais_ats="439" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="LESOTHO", pais_ats="440" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="MAURICIO", pais_ats="441" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="MOZAMBIQUE", pais_ats="442" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="MAYOTTE", pais_ats="443" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="NIGER", pais_ats="444" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="RWANDA", pais_ats="445" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="SEYCHELLES", pais_ats="446" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="SAHARA OCCIDENTAL", pais_ats="447" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="SOMALIA", pais_ats="448" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="SANTO TOME Y PRINCIPE", pais_ats="449" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="SWAZILANDIA", pais_ats="450" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="TOGO", pais_ats="451" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="TUNEZ", pais_ats="452" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="ZAIRE", pais_ats="453" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="ANGOLA", pais_ats="454" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="CABO VERDE", pais_ats="456" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="COMORAS", pais_ats="458" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="DJIBOUTI", pais_ats="459" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="NAMIBIA", pais_ats="460" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="ERITREA", pais_ats="463" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="MOROCCO", pais_ats="464" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="REUNION", pais_ats="465" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="SANTA ELENA", pais_ats="466" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="JERSEY", pais_ats="499" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="AUSTRALIA", pais_ats="501" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="NUEVA ZELANDA", pais_ats="503" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="SAMOA OCCIDENTAL", pais_ats="504" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="FIJI", pais_ats="506" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="PAPUA NUEVA GUINEA", pais_ats="507" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="TONGA", pais_ats="508" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="PALAO  (BELAU)  ISLAS", pais_ats="509" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="KIRIBATI", pais_ats="510" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="MARSHALL ISLAS", pais_ats="511" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="MICRONESIA", pais_ats="512" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="NAURU", pais_ats="513" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="SALOMON  ISLAS", pais_ats="514" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="TUVALU", pais_ats="515" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="VANUATU", pais_ats="516" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="GUAM", pais_ats="517" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="ISLAS COCOS (KEELING)", pais_ats="518" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="ISLAS COOK", pais_ats="519" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="ISLAS NAVIDAD", pais_ats="520" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="MIDWAY ISLAS", pais_ats="521" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="NIUE ISLA", pais_ats="522" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="NORFOLK ISLA", pais_ats="523" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="NUEVA  CALEDONIA", pais_ats="524" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="PITCAIRN", pais_ats="ISLA", pais_ats="525" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="POLINESIA FRANCESA", pais_ats="526" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="TIMOR DEL ESTE", pais_ats="529" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="TOKELAI", pais_ats="530" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="WAKE ISLA", pais_ats="531" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="WALLIS Y FUTUNA", pais_ats="ISLAS", pais_ats="532" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="SAINT BARTHELEMY", pais_ats="590" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="ECUADOR", pais_ats="593" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="AGUAS INTERNACIONALES", pais_ats="594" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="ALTO VOLTA", pais_ats="595" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="BIELORRUSIA", pais_ats="596" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="COTE DÍVOIRE", pais_ats="597" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="CYPRUS", pais_ats="598" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="REPUBLICA CHECA", pais_ats="599" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="FALKLAND ISLANDS", pais_ats="600" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="LATVIA", pais_ats="601" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="LIBIA", pais_ats="602" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="NORTHERN MARIANA ISL", pais_ats="603" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="ST. PIERRE AND MIQUE", pais_ats="604" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="SYRIAN ARAB REPUBLIC", pais_ats="605" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="TERRITORIO ANTARTICO BRITANICO", pais_ats="606" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="TERRITORIO BRITANICO OCEANO IN", pais_ats="607" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="SERBIA", pais_ats="688" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="GUERNSEY", pais_ats="831" where pais_codigo=""');
mysql_query('update pais0 set pais_descri="ISLE OF MAN", pais_ats="833" where pais_codigo=""');
}

$fecha1 = date('Y-m-01',strtotime('-2 month'));

//requiere optimizacion  
mysql_query('update comp1 set fpag="20" where docu like "FP%" and fecha>="'.$fecha1.'" and idnum1 in(select idnum1 from comp11 where total>1000 and fecha>="'.$fecha1.'") and (fpag="02" or fpag="-" or fpag="" or fpag is null)',$link_vcrx);

mysql_query('update comp1,comp11 set comp1.suco=comp11.suco where and comp1.fecha>="'.$fecha1.'" comp1.docu=comp11.docu and comp1.enti=comp11.enti and comp11.suco like "0%" and (comp1.suco="-" or comp1.suco="" or comp1.suco is null) ',$link_vcrx);
    
mysql_query('update retc2 set cair=trim(cair) where cair is not null ',$link_vcrx);
mysql_query('update retp2 set cair=trim(cair) where cair is not null ',$link_vcrx);
	
mysql_query('update retc2 set base=cant where base is null ',$link_vcrx);
mysql_query('update retp2 set base=cant where base is null ',$link_vcrx);

//completa autorizaciones	
mysql_query('update atrz0 set atrz_enti=atrz_entidad where atrz_enti="" or atrz_enti is null ',$link_vcrx);
mysql_query('update comp1, atrz0 set atrz=atrz_codigo where enti=atrz_enti and numero>=atrz_desde and numero<=atrz_hasta and (atrz="-" or atrz="" or atrz is null) and atrz_docu like "FP%"',$link_vcrx);
mysql_query('update comp1, atrz0 set atrz=atrz_codigo where enti=atrz_enti and numero>=atrz_desde and numero<=atrz_hasta and (atrz="-" or atrz="" or atrz is null)',$link_vcrx);


	
$sql_atrz='select * from atrz00 where atrz_status!="X" and atrd_status!="X" and atrd_docu like "FC%" order by atrz_codigo desc limit 10';
$res_atrz=mysql_query($sql_atrz,$link_vcrx);
while($r_atrz=mysql_fetch_assoc($res_atrz))
{
	$xdesde=str_pad($r_atrz['atrd_desde'],9,'0',STR_PAD_LEFT);
	$xhasta=str_pad($r_atrz['atrd_hasta'],9,'0',STR_PAD_LEFT);
	$sql_vtas='update vtas1 set atrz="'.$r_atrz['atrz_codigo'].'"  ';
	$sql_vtas.=' where left(docu,2)=left("'.$r_atrz['atrd_docu'].'",2) ';
	$sql_vtas.=' and  ptoe="'.$r_atrz['atrd_ptoe'].'" ';
	$sql_vtas.=' and  numero>="'.$xdesde.'" ';
	$sql_vtas.=' and  numero<="'.$xhasta.'" ';
	$sql_vtas.=' and  (trim(atrz)="-" or atrz="" or atrz is null) ';
	$res_vtas=mysql_query($sql_vtas,$link_vcrx);
	
	if (substr($r_atrz['atrd_docu'],0,2)=="FC")
	{
		$sql_vtas	=str_replace("FC","FR",$sql_vtas);
		$res_vtas=mysql_query($sql_vtas,$link_vcrx);
	}
}	
	
mysql_query("SET NAMES 'utf8'");
$xfecha1 = date('Y-m-01',strtotime('-6 month'));
$xfecha2= date('Y-m-d');


?>



<script type="text/javascript">

<?php include('../../_js/fecha_format.js');?>


function _fecha(e,idfec)
{
//if(e.keyCode==9 || e.keyCode==13)
	if(e.keyCode==13)
	{
		var fn=document.getElementById(idfec).value;
		fn=fecha_format(fn);
		document.getElementById(idfec).value=fn;
	}
}


function sriats1d(grupox,idnumx,obj)
{
	var obj2=obj.parentNode;
	var obj3=obj2.parentNode;	
	for(i=0;i<=document.getElementsByClassName('filax').length-1;i++)
	{
		document.getElementsByClassName('filax').item(i).style.background='#fff';
	}
       obj3.style.background='#09c';
document.getElementById('anextot2').innerHTML='Cargando datos...';
$.ajax({
		cache:false,
		url:'../lib/vranexo1d.php',
		datatype: "text",
	    async:false,
		type:'POST',
		data:{grupo:grupox,idnum:idnumx,fini:document.getElementById('fecha_ini').value,ffin:document.getElementById('fecha_fin').value},
    	beforeSend: function(jqXHR, textStatus)
		{
	
		}, 
		
		success:function(dato, textStatus, jqXHR)
		{
			 document.getElementById('anextot2').innerHTML=dato;
		},
		error:function(jqXHR,textStatus,errorThrown )
		{
           if (jqXHR.status === 0) {
              document.getElementById('anextot2').innerHTML='Not connect: Verify Network.';
           } else if (jqXHR.status == 404) {
               document.getElementById('anextot2').innerHTML='Requested page not found [404]';
           } else if (jqXHR.status == 500) {
               document.getElementById('anextot2').innerHTML='Internal Server Error [500].';
           } else if (exception === 'parsererror') {
               document.getElementById('anextot2').innerHTML='Requested JSON parse failed.';
           } else if (exception === 'timeout') {
               //console.log('Time out error.');
			   document.getElementById('anextot2').innerHTML='Servidor no Responde';
           } else if (exception === 'abort') {
               document.getElementById('anextot2').innerHTML='Ajax request aborted.';
           } else {
               document.getElementById('anextot2').innerHTML='Uncaught Error: ' + jqXHR.responseText;
           }

		}, 
	    complete:function(jqXHR, textStatus)
    	{
			
			if(textStatus==='success')
	        {
 
			}           
		},
		timeout:60000
	});

}


function redireccionar() 
{

var fecha_ini=document.getElementById('fecha_ini').value;
var fecha_fin=document.getElementById('fecha_fin').value;


// pagina="?opt=<?php echo $_GET['opt']?>" 
// +"&fecha_ini="+fecha_ini 
// +"&fecha_fin="+fecha_fin; 
var xdate=new Date();
	
			document.getElementById('anextot1').innerHTML='Cargando datos...--->  '+xdate;
	
			$.ajax({
		cache:false,
		url:'vrats2.php',
		datatype: "text",
	    async:true,
		type:'POST',
		data:{opt:"<?php echo $_GET['opt']?>",
		fecha_ini:fecha_ini,
		fecha_fin:fecha_fin
		}, 
    	beforeSend: function(jqXHR, textStatus)
		{
	                  
		}, 
		
		success:function(dato, textStatus, jqXHR)
		{
	
			
			document.getElementById('anextot1').innerHTML=dato;
			
		},
		error:function(jqXHR,textStatus,errorThrown )
		{
				if (jqXHR.status === 0) {
	              console.log('Not connect: Verify Network.');
		           } else if (jqXHR.status == 404) {
	               console.log('Requested page not found [404]');
		           } else if (jqXHR.status == 500) {
	               console.log('Internal Server Error [500].');
		           } else if (exception === 'parsererror') {
	               console.log('Requested JSON parse failed.');
		           } else if (exception === 'timeout') {
	               alert('Servidor no Responde');
		           } else if (exception === 'abort') {
	               console.log('Ajax request aborted.');
		           } else {
	               console.log('Uncaught Error: ' + jqXHR.responseText);
           			}
			
			
		   

		}, 
		complete:function(jqXHR, textStatus)
    	{
			if(textStatus==='success')
	        {
				    				    	
			}
		},
		timeout:300000
	});

	
	

// location.href=pagina;
} 



function imprimirlista(entix,entid) 
{

var fecha_ini=document.getElementById('fecha_ini').value;
var fecha_fin=document.getElementById('fecha_fin').value;

var fordec=document.getElementById('fordec').checked;
var forded=document.getElementById('forded').checked;
var fordet=document.getElementById('fordet').checked;

var fcodis=document.getElementById('fcodis').checked;
var fcodia=document.getElementById('fcodia').checked;
var fcodie=document.getElementById('fcodie').checked;


var fposi=document.getElementById('fposi').checked;
var fcero=document.getElementById('fcero').checked;
var fnega=document.getElementById('fnega').checked;

var flsub=document.getElementById('flsub').value;
var fbode=document.getElementById('fbode').value;
var fmdlo=document.getElementById('fmdlo').value;
var fmrca=document.getElementById('fmrca').value;
var fctlg=document.getElementById('fctlg').value;

var fcodi='1';
//var fgrou='D';
var forde='D';



if (fcodis){fcodi='1';}
if (fcodia){fcodi='2';}
if (fcodie){fcodi='3';}



if (fordec){forde='C';}
if (forded){forde='D';}
if (fordet){forde='T';}





pagina="../lib/impr_anexo0.php?"
+"&fecha_ini="+fecha_ini 
+"&fecha_fin="+fecha_fin; 

window.open(pagina);
} 


</script>

	
<div style=" max-height:100px; overflow-y:scroll; margin-top:5px;">




<table align="center" id="tabla_filtros" width="75%" border="0" cellspacing="0" cellpadding="2" style="border-collapse:collapse;font-size:12px; border:#000000 solid 1px;">
<tr align="left" valign="top">

<th width="20%">
<table><caption>FECHAS</caption>	
	<tr>
		<?php $pcaption='inicial';  $pidtxt='fecha_ini'; $pdefa=$xfecha1; $pobj=3; include('vrgetfec.php'); ?>
</tr>
	<tr>
		<?php $pcaption='final';  $pidtxt='fecha_fin'; $pdefa=$xfecha2; $pobj=3; include('vrgetfec.php'); ?>
</tr>
</table>
</th>

<th width="60%"></th>	

<th align="center" >
<div>
<input type="button" value="Consultar" onclick="redireccionar();"  />
</div>
<br>
<div>
<input type="button" value="Imprimir" onclick="imprimirlista();"  />
</div>
</th>

</tr>
</table>
</div>


<hr/>
<div id="anextot1" style="overflow-y:scroll; height:300px;"></div>
<br>
<div id="anextot2"></div>


<?php }?>